güvenlik

phpBB güvenliği.

güvenlik

İleti EFE03 26.02.2008, 23:51

arkadaslar

tracker 4.0.6 kullanıyorum ve phpbb 2.0.23 sürümünü. phpbb security e gerek varmı?


benim fikrimce olsa daha güvenli olur die düsünüyorum? ama forumu kasarmı cakısma olur mu?
EFE03
Üye
Üye
 
İleti: 302
Kayıt: 09.06.2006, 07:37

Re: güvenlik

İleti emre_k 02.03.2008, 17:50

çakışma olmaz, ben her 2 sinide kullanıyorum, sonuçta isteğe bağlı bişi 8)
Kullanıcı avatarı
emre_k
Üye
Üye
 
İleti: 35
Kayıt: 09.04.2006, 09:07


Güvenlik



Kimler çevrimiçi

Bu forumu görüntüleyenler: Kayıtlı kullanıcı yok ve 0 misafir